Eb3e104452d654350a5d1a65caa2e49e?s=64 ForbesLindesay

cmd-shim

2 1 0

The cmd-shim used in npm

Dependencies

Package Locked Requirement Latest Status Changelog
Npms mkdirp ~0.3.3 0.3.5

mkdirp

Recursively mkdir, like `mkdir -p`

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms rimraf ~2.1.4 2.2.6

rimraf

A deep deletion module for node (like `rm -rf`)

This dependency is not matching latest version. Please consider upgrading.

Npms tap ~0.4.1 0.4.8

tap

A Test-Anything-Protocol library

This dependency is up-to-date. Congrats and keep going!